    <!--popup_messages-->

    	*,
*:before,
*:after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.popup{
	background-color: #808080;
	z-index: 3;
    width: 80%;
    position: fixed;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none; 
    text-align: center;
	overflow:auto;
}
.popup button{
    display: block;
	position:absolute;
	top: 30px;
  right: 30px;
	margin:  0 0 0 auto;
    background-color: transparent;
    font-size: 20px;
    color: #ffffff;
		background: #e04039;
		border-radius: 100%;
		width: 40px;
		height: 40px;
    border: none;
    outline: none;
    cursor: pointer;
}
.popup h2{
	margin-top: -20px;
}
.popup p{
    font-size: 1px;
    text-align: justify;
    margin: 0px 0;
    line-height: 25px;
}




  
body {font-family: Arial, Helvetica, sans-serif;}

/* The Modal (background) */
.modal_pop {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content_pop {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}


.bottomright_pop {
  position: fixed;
  bottom: 8px;
  right: 16px;
  font-size: 18px;
}




